@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.C0YqMio:before {
  content: "\e000";
}
.FOZH6WppXf:before {
  content: "\e001";
}
.PiXjApPDm7w:before {
  content: "\e002";
}
.Tex4Sr:before {
  content: "\e003";
}
.ZFFgGdEo1:before {
  content: "\e004";
}
.QKnCqU:before {
  content: "\e005";
}
.GFWUTvpB0Xf:before {
  content: "\e006";
}
.KG6l3eJ:before {
  content: "\e007";
}
.etW8gU:before {
  content: "\e008";
}
.k22X4lpiD0u:before {
  content: "\e009";
}
.a06AUB1Um:before {
  content: "\e00a";
}
.iInzNNO:before {
  content: "\e00b";
}
.ybjvf36Kd:before {
  content: "\e00c";
}
.EKXFs967kOP:before {
  content: "\e00d";
}
.yynLRLM:before {
  content: "\e00e";
}
.kIj40x:before {
  content: "\e00f";
}
.DkvbY0r:before {
  content: "\e010";
}
.yNXWShkldz:before {
  content: "\e011";
}
.H9kBWt0:before {
  content: "\e012";
}
.iFVcsG36:before {
  content: "\e013";
}
.PlV1Ohyf:before {
  content: "\e014";
}
.dbSmTdd:before {
  content: "\e015";
}
.ksm5MnEl:before {
  content: "\e016";
}
.S1qxH0qXRU:before {
  content: "\e017";
}
.YGIl8V:before {
  content: "\e018";
}
.KjbZeaBsxRB:before {
  content: "\e019";
}
.MAcxCtp:before {
  content: "\e01a";
}
.lSjemVjWp:before {
  content: "\e01b";
}
.CkBpUf:before {
  content: "\e01c";
}
.ftdy34:before {
  content: "\e01d";
}
.VrEqVpxo:before {
  content: "\e01e";
}
.G2a4dqxo2aH:before {
  content: "\e01f";
}
.yAo32w5:before {
  content: "\e020";
}
.Mu1ykNO:before {
  content: "\e021";
}
.Do6ucLzKx:before {
  content: "\e022";
}
.noDBTDw4:before {
  content: "\e023";
}
.mrk6kIR8A51:before {
  content: "\e024";
}
.Cv5Ft8:before {
  content: "\e025";
}
.nJBhqSJpCVK:before {
  content: "\e026";
}
.T0YzAVm7D8:before {
  content: "\e027";
}
.YyeQP7D:before {
  content: "\e028";
}
.CsMoCsUrVDU:before {
  content: "\e029";
}
.vLAjhN9hmf:before {
  content: "\e02a";
}
.aB2pWf3:before {
  content: "\e02b";
}
.R69OwDQ:before {
  content: "\e02c";
}
.tcuRdaFq:before {
  content: "\e02d";
}
.usd6RduT:before {
  content: "\e02e";
}
.UniYs1OGPQZ:before {
  content: "\e02f";
}
.Z6NpzagDzC:before {
  content: "\e030";
}
.zIjugMzQK4u:before {
  content: "\e031";
}
.Qd4cZAijJpK:before {
  content: "\e032";
}
.z5fYQO3YQ5:before {
  content: "\e033";
}
.IHxvN2h4oRJ:before {
  content: "\e034";
}
.PWGXaioBab:before {
  content: "\e035";
}
.Dv7UiPNMDvy:before {
  content: "\e036";
}
.me6w6dFxy:before {
  content: "\e037";
}
.LvZDoO5D:before {
  content: "\e038";
}
.vDLfhji:before {
  content: "\e039";
}
.I5SzmZ:before {
  content: "\e03a";
}
.gd6V4OWP4:before {
  content: "\e03b";
}
.yXqZov:before {
  content: "\e03c";
}
.BOMnWNB:before {
  content: "\e03d";
}
.YBGsjPCHqb:before {
  content: "\e03e";
}
.wMlT7KAAt:before {
  content: "\e03f";
}
.TZkDlOwY:before {
  content: "\e040";
}
.zkV4Rb8:before {
  content: "\e041";
}
.kLIt2r5:before {
  content: "\e042";
}
.o86qu9y:before {
  content: "\e043";
}
.HqgvlLT4S:before {
  content: "\e044";
}
.eYGioKUTyc:before {
  content: "\e045";
}
.sjXbGNMhiaR:before {
  content: "\e046";
}
.UfYELtzop:before {
  content: "\e047";
}
.xjVJ6Dj:before {
  content: "\e048";
}
.kmYPPdE70e:before {
  content: "\e049";
}
.ifeypb:before {
  content: "\e04a";
}
.RqwFyu6152:before {
  content: "\e04b";
}
.EgWqqk:before {
  content: "\e04c";
}
.jvfe3B789Xq:before {
  content: "\e04d";
}
.PXeJhnJVmYT:before {
  content: "\e04e";
}
.bIgIs3OVVC:before {
  content: "\e04f";
}
.aCTjS6lKYew:before {
  content: "\e050";
}
.zTqwBbu6ypc:before {
  content: "\e051";
}
.ZGMFq62L:before {
  content: "\e052";
}
.mlcjlPFYUf:before {
  content: "\e053";
}
.FTOehDHIoqo:before {
  content: "\e054";
}
.TG9KCdhse:before {
  content: "\e055";
}
.kJ3zE89giB:before {
  content: "\e056";
}
.YNwcFweF3OM:before {
  content: "\e057";
}
.UhJsWVfZLNb:before {
  content: "\e058";
}
.cQaUp4mbD:before {
  content: "\e059";
}
.PtEm9qiMCcD:before {
  content: "\e05a";
}
.yErllqA:before {
  content: "\e05b";
}
.l7RLRU9mACr:before {
  content: "\e05c";
}
.W88ZUD:before {
  content: "\e05d";
}
.YO30MzfaZu:before {
  content: "\e05e";
}
.Ea2pI0va:before {
  content: "\e05f";
}
.uJiovf:before {
  content: "\e060";
}
.FgOn2LWwdd:before {
  content: "\e061";
}
.C74kFf:before {
  content: "\e062";
}
.P91hTZFP1x:before {
  content: "\e063";
}
.hbcyzK:before {
  content: "\e064";
}
.VceXsfpd:before {
  content: "\e065";
}
.ABdO7XW5i6:before {
  content: "\e066";
}
.aezpAC7e:before {
  content: "\e067";
}
.T8LM1IQJYB:before {
  content: "\e068";
}
.wns4FuKyP05:before {
  content: "\e069";
}
.aLgfqj:before {
  content: "\e06a";
}
.bxw9UUeQrG:before {
  content: "\e06b";
}
.La3DnXnfd6:before {
  content: "\e06c";
}
.U0faR4N8U:before {
  content: "\e06d";
}
.rudJQHkU:before {
  content: "\e06e";
}
.QbmXnM:before {
  content: "\e06f";
}
.a8RWbiE:before {
  content: "\e070";
}
.IglQjaRceq:before {
  content: "\e071";
}
.Dw1q877Og5t:before {
  content: "\e072";
}
.RKnzcF:before {
  content: "\e073";
}
.sR3qhtFzd:before {
  content: "\e074";
}
.OGfh8Bo:before {
  content: "\e075";
}
.p067hW4X:before {
  content: "\e076";
}
.dSEOFRXj:before {
  content: "\e077";
}
.DahLa02:before {
  content: "\e078";
}
.tzVcZu52B:before {
  content: "\e079";
}
.V5oBM0:before {
  content: "\e07a";
}
.qFmvCi:before {
  content: "\e07b";
}
.oo9RWEI:before {
  content: "\e07c";
}
.iilcaaIxk:before {
  content: "\e07d";
}
.xt2l9q:before {
  content: "\e07e";
}
.RPKhJh9eT:before {
  content: "\e07f";
}
.KSJfU6A:before {
  content: "\e080";
}
.fQELalpCx:before {
  content: "\e081";
}
.wz5tTM8kB:before {
  content: "\e082";
}
.ArsPHb:before {
  content: "\e083";
}
.uSO06zH0:before {
  content: "\e084";
}
.wLeE4TzWVyr:before {
  content: "\e085";
}
.QfjyJmcYA:before {
  content: "\e086";
}
.EtkOGfR:before {
  content: "\e087";
}
.cGpA2X:before {
  content: "\e088";
}
.MX4NTH:before {
  content: "\e089";
}
.Ym38Ww:before {
  content: "\e08a";
}
.lLtljnk4:before {
  content: "\e08b";
}
.PplangnxRzT:before {
  content: "\e08c";
}
.jmAiXP:before {
  content: "\e08d";
}
.FE3TP3vaI:before {
  content: "\e08e";
}
.zXdo8VIjmhk:before {
  content: "\e08f";
}
.m9TLbnH:before {
  content: "\e090";
}
.mBp24Mu:before {
  content: "\e091";
}
.mcnEhV3ee:before {
  content: "\e092";
}
.HYyry8Tlmwq:before {
  content: "\e093";
}
.hbgoJIb0:before {
  content: "\e094";
}
.M8AeIZv:before {
  content: "\e095";
}
.xgD1Agoe:before {
  content: "\e096";
}
.W5xMwQm:before {
  content: "\e097";
}
.ogXKro8e:before {
  content: "\e098";
}
.lfOIQGQuq9:before {
  content: "\e099";
}
.yQIeeHU:before {
  content: "\e09a";
}
.bbmrJSkI:before {
  content: "\e09b";
}
.HowAXbJ:before {
  content: "\e09c";
}
.xXMfIgb:before {
  content: "\e09d";
}
.DVYYviOZT:before {
  content: "\e09e";
}
.BcUtTwfnO:before {
  content: "\e09f";
}
.n3cAxULhqq:before {
  content: "\e0a0";
}
.Yv3TtlM2:before {
  content: "\e0a1";
}
.k9c62fI:before {
  content: "\e0a2";
}
.k6hMVWNvKj:before {
  content: "\e0a3";
}
.QICeMHZ6y:before {
  content: "\e0a4";
}
.LodnqeL:before {
  content: "\e0a5";
}
.rVeqa4:before {
  content: "\e0a6";
}
.LLKhaGeZq:before {
  content: "\e0a7";
}
.ilgYa73vA:before {
  content: "\e0a8";
}
.GyXyb6fPbJ:before {
  content: "\e0a9";
}
.Ifp4h1P:before {
  content: "\e0aa";
}
.njYucSMa:before {
  content: "\e0ab";
}
.y2ZWCHwmja:before {
  content: "\e901";
}
.QhbJ69tA:before {
  content: "\e902";
}
.GqKfstXZ:before {
  content: "\e903";
}
.HVbqgA:before {
  content: "\e904";
}
.RNOb1dlk7:before {
  content: "\e905";
}
.qVg4UJr:before {
  content: "\e906";
}
.jLLgix:before {
  content: "\e907";
}
.tfNpeh:before {
  content: "\e908";
}
.Nu2lEcD:before {
  content: "\e909";
}
.z8cHJwdTTC9:before {
  content: "\e90a";
}
.dYfuz8wg0:before {
  content: "\e90b";
}
.cEa55BQww:before {
  content: "\e90c";
}
.UppbqK:before {
  content: "\e90d";
}
.BNgsFIv3:before {
  content: "\e90e";
}
.s1YTOYr:before {
  content: "\e90f";
}
.fpMj3gJ2:before {
  content: "\e910";
}
.BiZErh3CN:before {
  content: "\e911";
}
.Y3mWWzlw:before {
  content: "\e912";
}
.T0apwfZZzR:before {
  content: "\e913";
}
.rKm6Fk7a2ze:before {
  content: "\e914";
}
.MDRVvdQ1VcT:before {
  content: "\e915";
}
.L776PYjWN:before {
  content: "\e916";
}
.OePRz1yN6a:before {
  content: "\e917";
}
.IEqZOghH:before {
  content: "\e918";
}
.i2ZA9AW:before {
  content: "\e919";
}
.FHL67nB:before {
  content: "\e91a";
}
.CBOd4eo:before {
  content: "\e91b";
}
.xgL0Xsc9OU:before {
  content: "\e91c";
}
.AY6KEZtepr:before {
  content: "\e91d";
}
.oznKPVd20:before {
  content: "\e91e";
}
.JxFQD7vZ:before {
  content: "\e91f";
}
.OUdM7dHLh:before {
  content: "\e920";
}
.kDh9Bdg:before {
  content: "\e921";
}
.itsUsyf:before {
  content: "\e922";
}
.tGviMoxjH7N:before {
  content: "\e923";
}
.IStf7sbhIc:before {
  content: "\e924";
}
.rzCsT0s:before {
  content: "\e925";
}
.zucWvj:before {
  content: "\e926";
}
.gmdQLAvXb5U:before {
  content: "\e927";
}
.vik0uEpc68:before {
  content: "\e928";
}
.i3pkugrbp:before {
  content: "\e929";
}
.Tak1wdFHqV:before {
  content: "\e92a";
}
.yy1NTQdP3:before {
  content: "\e92b";
}
.beh7eJ:before {
  content: "\e92c";
}
.Se5Gja72c5:before {
  content: "\e92d";
}
.VWmWg4p4d:before {
  content: "\e92e";
}
.weRLaxdX:before {
  content: "\e92f";
}
.QgPwGUjx:before {
  content: "\e930";
}
.KIsxKf:before {
  content: "\e931";
}
.s3KyD8lA:before {
  content: "\e932";
}
.Vjwm4Fsh5G4:before {
  content: "\e933";
}
.tY9GUD:before {
  content: "\e934";
}
.t5MRBrF:before {
  content: "\e935";
}
.ScBzYv06X:before {
  content: "\e936";
}
.Trd0LYU:before {
  content: "\e937";
}
.d9QomiWou:before {
  content: "\e938";
}
.SLG57Eh:before {
  content: "\e939";
}
.EHrdKCfV47:before {
  content: "\e93a";
}
.dLyfpnfLwwf:before {
  content: "\e93b";
}
.WsTrthcIV:before {
  content: "\e93c";
}
.VznfzWa:before {
  content: "\e93d";
}
.Btf3t5E:before {
  content: "\e93e";
}
.pxQvUwV1S:before {
  content: "\e93f";
}
.K9kgfso:before {
  content: "\e940";
}
.zyCu5Ye:before {
  content: "\e941";
}
.eD6VQmzR:before {
  content: "\e942";
}
.HVJ227aHgnK:before {
  content: "\e943";
}
.NlgX0bWpv:before {
  content: "\e944";
}
.Me4FREa:before {
  content: "\e945";
}
.FkSWwfv31:before {
  content: "\e946";
}
.uXEuVv0:before {
  content: "\e947";
}
.K8XdgJyN4C7:before {
  content: "\e948";
}
.aXN7bYJhhz:before {
  content: "\e949";
}
.VE8CRiwi:before {
  content: "\e94a";
}
.YG4n8iqWpaf:before {
  content: "\e94b";
}
.lgymQNXB65:before {
  content: "\e94c";
}
.oJLJVu:before {
  content: "\e94d";
}
.leLflszMk:before {
  content: "\e94e";
}
.Wv8qKv4iH:before {
  content: "\e94f";
}
.cdrOvIhsMDO:before {
  content: "\e950";
}
.TwHpMKk:before {
  content: "\e951";
}
.bjgCDjH:before {
  content: "\e952";
}
.Xmt0fjfpwS:before {
  content: "\e953";
}
.hEwf2Gv:before {
  content: "\e954";
}
.qgrslQ:before {
  content: "\e955";
}
.qZOFv5mVF:before {
  content: "\e956";
}
.t47N1pqNt4v:before {
  content: "\e957";
}
.KiAFRc:before {
  content: "\e958";
}
.Hh0LJ2C6n:before {
  content: "\e959";
}
.koTpCXuO:before {
  content: "\e95a";
}
.VbhuET4zi:before {
  content: "\e95b";
}
.aWkMX95lwa:before {
  content: "\e95c";
}
.QnR2FO:before {
  content: "\e95d";
}
.lSemlf:before {
  content: "\e95e";
}
.LQ2r4gPc:before {
  content: "\e95f";
}
.YMSydEeA:before {
  content: "\e960";
}
.JfK7GeQ:before {
  content: "\e961";
}
.OfAuf3pwB:before {
  content: "\e962";
}
.kdWyOI:before {
  content: "\e963";
}
.pTA4YA:before {
  content: "\e964";
}
.jqA9xJDxUF:before {
  content: "\e965";
}
.SqzTYDBOgC:before {
  content: "\e966";
}
.FgMXEkElaKz:before {
  content: "\e967";
}
.pT63Rwl:before {
  content: "\e968";
}
.xJfA07cdeWb:before {
  content: "\e969";
}
.OjtsXMF:before {
  content: "\e96a";
}
.O18juc:before {
  content: "\e96b";
}
.x31EtCu:before {
  content: "\e96c";
}
.YXsCdN:before {
  content: "\e96d";
}
.QTmeKxKjP:before {
  content: "\e96e";
}
.Q6tfA5Vtp1:before {
  content: "\e96f";
}
.AvTIrWDl:before {
  content: "\e970";
}
.Y3c1TkwWBp:before {
  content: "\e971";
}
.XIYO3pZL:before {
  content: "\e972";
}
.k0jHrcGNNh:before {
  content: "\e973";
}
.nQLahT2KEqq:before {
  content: "\e974";
}
.gWUODQYHhjW:before {
  content: "\e975";
}
.X1RmwoKv05g:before {
  content: "\e976";
}
.dlgBUJYD:before {
  content: "\e977";
}
.dpGuvEn:before {
  content: "\e978";
}
.wwvFzVc:before {
  content: "\e979";
}
.deFXOK:before {
  content: "\e97a";
}
.r14ags:before {
  content: "\e97b";
}
.p2fhvQW:before {
  content: "\e97c";
}
.tehhrJ4pKZw:before {
  content: "\e97d";
}
.Vd9GxumfJT:before {
  content: "\e97e";
}
.hPrIdWCNX:before {
  content: "\e97f";
}
